`DELETE /api/v1/connections/folders/{id}`: remove a folder connection.
DELETE/api/v1/connections/folders/:id
DELETE /api/v1/connections/folders/{id}: remove a folder connection.
Request
Responses
- 200
- 404
- 409
- 500
Folder connection removed, with the sources made on it when confirmed; the connection it was
No folder connection has this identifier
Sources depend on the folder and the removal was not confirmed; nothing was removed, dependent_sources lists them
system.db could not be written, or a dependent source could not be removed